{
  "verseBefore": "hỡi các ngươi là dòng dõi Áp-ra-ham, tôi tớ Ngài, hỡi con cháu Gia-cốp, những kẻ Ngài lựa chọn.\n\n\\s5\n\\q",
  "verseAfter": "hỡi các ngươi là dòng dõi Áp-ra-ham, tôi tớ Ngài, \\q1 hỡi con cháu Gia-cốp, những kẻ Ngài lựa chọn.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 105,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T10:00:51.506Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 105,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_105"
  }
}
